* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
}

div, section, footer, {
	display: block;
}

.foot-wrap {
	background-color: #002540;
}

.foot-wrap #pre-foot{
	padding: 20px;
	width: 90%;
	margin: 0 auto;
}

#pre-foot #foot-container {
	padding: 20px 0px;
	display: table;
	margin: 0 auto;
	width: 90%;
}

#foot-container #about, #career, #follow-us, #contact-us {
	display: inline-table;
	width: 25%;
	padding: 20px;
}


#foot-container h4 {
	padding: 10px 0px;
	color: white;
}

#foot-container p {
	color: white;
	padding-top: 10px;
}

#foot-container a {
	text-decoration: none;
	display: block;
	color: white;
	padding-top: 6px;
}

#contact-us a#button {
	background-color: white;
	color: #002540;
	text-decoration: none;
	font-weight: bold;
	margin-top: 5px;
	padding:  5px;
	border-radius: 50px;
	display: block;
	text-align: center;
	width: 8rem;
}

.post-foot {
	padding-top: 10px;
	text-align: center;
}

.post-foot a {
	text-align: center;
	display: inline-block;
	text-decoration: none;
	color: black;
}

.post-foot p {
	display: inline-block;
}

.post-foot a:hover {
	color: #002540;
}